/*! CSS Used from: https://bjsc.net.cn/static/css/2.10af47a8.chunk.css */
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}

.swiper-wrapper {
    transform: translateZ(0);
}

.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
}

.swiper-pagination {
    position: absolute;
    text-align: center;
    transition: opacity .3s;
    transform: translateZ(0);
    z-index: 10;
}

.swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 10px;
    left: 0;
    width: 100%;
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: .2;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: var(--swiper-theme-color);
    background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px;
}

.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}

body {
    width: 100%;
    height: 100%;
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    margin: 0;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
    font-variant: tabular-nums;
    line-height: 1.5;
    background-color: #fff;
    -webkit-font-feature-settings: "tnum";
    font-feature-settings: "tnum", "tnum";
}

h2 {
    margin-top: 0;
    margin-bottom: .5em;
    color: rgba(0, 0, 0, .85);
    font-weight: 500;
}

p {
    margin-top: 0;
    margin-bottom: 1em;
}

input[type=text] {
    -webkit-appearance: none;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

a, input:not([type=range]) {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

input {
    margin: 0;
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
}

input {
    overflow: visible;
}

::selection {
    color: #fff;
    background: #1890ff;
}

/*! CSS Used from: https://bjsc.net.cn/static/css/main.edb6fcb2.chunk.css */
body, div, h2, input {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

i {
    font-style: normal;
    font-weight: 400;
}

h2 {
    font-size: 100%;
    font-weight: 400;
}

input {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

input {
    *font-size: 100%;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

a img {
    border-width: 0;
    vertical-align: middle;
}

body {
    font: 12px Helvetica, Arial, sans-serif;
    line-height: 1.62;
}

.swiper-wrapper {
    width: 100%;
}

.swiper-container-common {
    width: 100% !important;
    height: 100%;
}

.swiper-container-common .swiper-slide {
    width: 100% !important;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
}

.swiper-slide img, .swiper-wrapper img {
    height: 100%;
    object-fit: cover;
}

.swiper-wrapper img {
    width: 100%;
}

.swiper-slide img {
    width: 100%;
    height: auto;
}

.swiper-pagination {
    opacity: 0;
}

.opa {
    opacity: 1;
}

/*! CSS Used from: Embedded */
@media (min-width: 750px) {
    .haFTBu {
        width: 100%;
        overflow: hidden;
        position: relative;
    }

    .haFTBu .header_bg {
        width: 100%;
        height: auto;
        margin-bottom: 60px;
    }

    .haFTBu .header {
        width: 1240px;
        height: 50px;
        margin: 30px auto 20px;
        display: flex;
        align-items: flex-end;
        flex-direction: row;
        position: absolute;
        bottom: 60px;
        left: 50%;
        transform: translate(-50%, 0px);
    }

    .haFTBu .header .logo {
        width: 156px;
    }

    .haFTBu .header .search {
        width: 385px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin-left: 200px;
        margin-right: 50px;
        -webkit-box-align: center;
        align-items: center;
    }

    .haFTBu .header .search input {
        width: 350px;
        height: 26px;
        border: 2px solid rgb(235, 110, 32);
        border-radius: 12px;
        outline: none;
        text-indent: 20px;
    }

    .haFTBu .header .search .search_btn {
        width: 20px;
        height: 20px;
        cursor: pointer;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        margin-left: 5px;
    }

    .haFTBu .header .search .search_btn svg {
        width: 100%;
    }

    .haFTBu .header .hdbm {
        width: 114px;
        margin-left: 0px;
        height: 32px;
        background: rgb(255, 255, 255);
        border-radius: 13px;
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
        color: rgb(235, 110, 32);
        border: 2px solid rgb(235, 110, 32);
        font-size: 18px;
    }

    .haFTBu .header .hdbm svg {
        width: 20px;
    }

    .haFTBu .header .hdbm02 {
        width: 214px;
        margin-left: 10px;
        height: 32px;
        background: rgb(255, 255, 255);
        border-radius: 13px;
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
        color: rgb(235, 110, 32);
        border: 2px solid rgb(235, 110, 32);
        font-size: 18px;
    }

    .haFTBu .header .lang-box {
        width: 116px;
        height: 32px;
        line-height: 32px;
        border-radius: 16px;
        background-color: rgb(235, 110, 32);
        color: rgb(255, 255, 255);
        margin-right: 10px;
        margin-left: 10px;
        font-size: 18px;
        display: flex;
        text-align: center;
    }

    .haFTBu .header .lang-box span {
        width: 58px;
        height: 100%;
    }

    .haFTBu .header .lang-box .mpyd {
        width: 58px;
        height: 100%;
        background-color: rgb(255, 255, 255);
        color: rgb(235, 110, 32);
        border-top-right-radius: 16px;
        border-bottom-right-radius: 16px;
    }

    .haFTBu .nav_bg {
        width: 100%;
        height: 60px;
        background: 0% 0% / auto 60px rgb(235, 110, 32);
        position: absolute;
        bottom: 0px;
    }

    .haFTBu .nav_bg .nav {
        width: 1240px;
        margin: 0px auto;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .haFTBu .nav_bg .nav .headerNav {
        font-size: 20px;
        height: 60px;
        text-align: center;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 60px;
    }

    .haFTBu .nav_bg .nav .selected {
        border-bottom: 5px solid rgb(255, 255, 255);
    }
}

@media (max-width: 750px) {
    .haFTBu {
        display: none;
    }
}

@media (max-width: 750px) {
    .kEqUgD {
        width: 100%;
        overflow: hidden;
    }

    .kEqUgD .addny {
        width: 100%;
    }

    .kEqUgD .addny img {
        width: 100%;
    }

    .kEqUgD .header {
        margin: 0px auto;
        height: 1.37rem;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
        padding: 0px 0.2rem;
        background: rgb(255, 255, 255);
        box-sizing: border-box;
        border-bottom: 1px solid rgb(229, 229, 229);
    }

    .kEqUgD .header .logo {
        width: 2.28rem;
    }

    .kEqUgD .header .logo img {
        width: 100%;
    }

    .kEqUgD .header .search {
        width: 2.3rem;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        height: 24px;
        border: 1px solid rgb(235, 110, 32);
        border-radius: 12px;
        -webkit-box-align: center;
        align-items: center;
    }

    .kEqUgD .header .search input {
        width: 1.6rem;
        height: 20px;
        outline: none;
        border: none;
        margin-left: 0.1rem;
        background: none;
    }

    .kEqUgD .header .search .search_btn {
        width: 20px;
        height: 20px;
        margin-right: 0.1rem;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .kEqUgD .header .search .search_btn svg {
        width: 20px;
    }

    .kEqUgD .header .menu_btn {
        width: 0.41rem;
    }

    .kEqUgD .header .menu_btn img {
        width: 100%;
    }
}

@media (min-width: 750px) {
    .kEqUgD {
        display: none;
    }
}

@media (min-width: 750px) {
    .gpIKpv {
        width: 100%;
        height: 365px;
        background: rgb(235, 110, 32);
        position: relative;
    }

    .gpIKpv .code-list {
        display: none;
        width: 100%;
        position: absolute;
        left: 0px;
        bottom: 320px;
        z-index: 99;
    }

    .gpIKpv .code-list img {
        width: 100%;
        height: auto;
    }

    .gpIKpv .jzmooter {
        display: none;
        width: 100vw;
        height: 100vh;
        background: rgba(0, 0, 0, 0.5);
        position: fixed;
        top: 0px;
        left: 0px;
        z-index: 2000000000;
    }

    .gpIKpv .jzmooter .conBox {
        margin: 150px auto;
        width: 95%;
        background: rgb(255, 255, 255);
        padding: 30px;
        box-sizing: border-box;
    }

    .gpIKpv .jzmooter .conBox .closeBtn {
        width: 40px;
        float: right;
        margin-bottom: 10px;
        cursor: pointer;
    }

    .gpIKpv .jzmooter img {
        width: 100%;
        display: block;
        height: auto;
    }

    .gpIKpv .footer {
        width: 100%;
        margin: 0px auto;
        padding: 60px 0px;
        box-sizing: border-box;
    }

    .gpIKpv .footer .line {
        width: 100%;
        height: 1px;
        background: rgba(255, 255, 255, 0.5);
    }

    .gpIKpv .footer .footer_top {
        width: 1240px;
        height: 242px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 0px auto;
    }

    .gpIKpv .footer .footer_top .footer_top_left {
        display: flex;
        flex-direction: row;
        -webkit-box-pack: start;
        justify-content: flex-start;
    }

    .gpIKpv .footer .footer_top .footer_top_left .footer_meun {
        margin-right: 100px;
    }

    .gpIKpv .footer .footer_top .footer_top_left .footer_meun .footer_menu_title {
        text-indent: 14px;
        font-size: 21px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        background: url("/images/footer_03.png") left center no-repeat;
    }

    .gpIKpv .footer .footer_top .footer_top_left .footer_meun .footer_menu_list {
        margin-left: 14px;
        margin-top: 11px;
        font-size: 15px;
        line-height: 35px;
        color: rgb(255, 255, 255);
    }

    .gpIKpv .footer .footer_top .footer_top_left .footer_meun .footer_menu_list .footer_link {
        display: block;
        color: rgb(255, 255, 255);
    }

    .gpIKpv .footer .footer_top .footer_top_right {
        display: flex;
        flex-direction: row;
    }

    .gpIKpv .footer .footer_top .footer_top_right .ir_img {
        cursor: pointer;
        width: 135px;
        display: flex;
        flex-direction: column;
        margin-right: 0px;
        -webkit-box-align: center;
        align-items: center;
    }

    .gpIKpv .footer .footer_top .footer_top_right .ir_img img {
        width: 120px;
        height: 120px;
    }

    .gpIKpv .footer .footer_top .footer_top_right .ir_img span {
        color: rgb(255, 255, 255);
        font-size: 15px;
        text-align: center;
        line-height: 20px;
        padding-top: 10px;
    }

    .gpIKpv .footer .footer_bot {
        width: 1240px;
        height: 50px;
        line-height: 50px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: center;
        justify-content: center;
        color: rgb(255, 255, 255);
        font-size: 12px;
        -webkit-box-align: center;
        align-items: center;
        margin: 0px auto;
    }

    .gpIKpv .footer .footer_bot span {
        margin: 0px 15px;
    }

    .gpIKpv .footer .footer_bot a {
        color: rgb(255, 255, 255);
        margin: 0px 15px;
    }
}

@media (max-width: 750px) {
    .gpIKpv {
        width: 100%;
        background: rgb(235, 110, 32);
        margin-bottom: 1.2rem;
        position: relative;
    }

    .gpIKpv .code-list {
        display: none;
        width: 100%;
        position: absolute;
        left: 0px;
        bottom: 4.2rem;
        z-index: 99;
    }

    .gpIKpv .code-list img {
        width: 100%;
        height: auto;
    }

    .gpIKpv .jzmooter {
        display: none !important;
    }

    .gpIKpv .footer {
        width: 100%;
        overflow: hidden;
        padding: 0px 0.34rem;
        box-sizing: border-box;
    }

    .gpIKpv .footer .footer_top {
        width: 100%;
        height: 2.62rem;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
    }

    .gpIKpv .footer .footer_top .footer_top_left {
        width: 3.8rem;
        overflow: hidden;
    }

    .gpIKpv .footer .footer_top .footer_top_left .footer_meun:nth-of-type(1) {
        display: none;
    }

    .gpIKpv .footer .footer_top .footer_top_left .footer_meun:nth-of-type(2) {
        display: none;
    }

    .gpIKpv .footer .footer_top .footer_top_left .footer_meun .footer_menu_title {
        display: none;
    }

    .gpIKpv .footer .footer_top .footer_top_left .footer_meun .footer_menu_list {
        font-size: 0.22rem;
        line-height: 0.32rem;
        color: rgb(255, 255, 255);
    }

    .gpIKpv .footer .footer_top .footer_top_right {
        width: 2.95rem;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .gpIKpv .footer .footer_top .footer_top_right .ir_img {
        display: flex;
        flex-direction: column;
        -webkit-box-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        align-items: center;
        height: 2.3rem;
    }

    .gpIKpv .footer .footer_top .footer_top_right .ir_img img {
        width: 1.35rem;
    }

    .gpIKpv .footer .footer_top .footer_top_right .ir_img span {
        width: 100%;
        color: rgb(255, 255, 255);
        font-size: 0.22rem;
        text-align: center;
        line-height: 0.3rem;
        margin-top: 0.1rem;
    }

    .gpIKpv .footer .line {
        width: 100%;
        height: 1px;
        background: rgba(255, 255, 255, 0.5);
    }

    .gpIKpv .footer .footer_bot {
        width: 100%;
        line-height: 0.4rem;
        -webkit-box-pack: center;
        justify-content: center;
        color: rgb(255, 255, 255);
        font-size: 0.22rem;
        padding-bottom: 0.5rem;
        padding-top: 0.5rem;
    }

    .gpIKpv .footer .footer_bot span {
        margin: 0px;
        display: block;
    }

    .gpIKpv .footer .footer_bot a {
        color: rgb(255, 255, 255);
    }
}

.sc-hSdWYo {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

.Eqdd {
    width: 1200px;
    margin: 10px auto;
}

.Eqdd a {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

@media (min-width: 750px) {
    .dbizdb {
        width: 100%;
        overflow: hidden;
        margin: 0px auto 115px;
    }

    .dbizdb .zzt_header {
        width: 1200px;
        height: 380px;
        display: flex;
        flex-direction: row;
        border-radius: 10px;
        margin: 10px auto;
        position: relative;
        overflow: hidden;
    }

    .dbizdb .zzt_header .sw {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0px;
        top: 0px;
    }

    .dbizdb .zzt_header .zzt_header_detail {
        width: 415px;
        height: 325px;
        position: absolute;
        right: 0px;
        top: 0px;
        z-index: 2;
    }

    .dbizdb .zzt_header .zzt_header_detail .zzt_title {
        width: 197px;
        height: 34px;
        background: url("https://bjsc.net.cn/administrator/data/upload/portal/resource/img/exhibition/icons_03.png") center center / 100% 100% no-repeat;
        font-size: 28px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 34px;
        margin: 16px 0px 20px;
        text-indent: 47px;
    }

    .dbizdb .zzt_header .zzt_header_detail .zzt_content {
        width: 415px;
        height: 250px;
        background: rgba(33, 158, 188, 0.5);
        padding: 25px 35px;
        box-sizing: border-box;
        font-size: 16px;
        line-height: 28px;
        color: rgb(255, 255, 255);
        text-align: justify;
    }
}

@media (max-width: 750px) {
    .dbizdb {
        width: 100%;
        overflow: hidden;
    }

    .dbizdb .zzt_header {
        width: 100%;
        overflow: hidden;
    }

    .dbizdb .zzt_header .sw {
        width: 100%;
        height: 2.4rem;
    }

    .dbizdb .zzt_header .zzt_header_detail {
        width: 7.1rem;
        margin: 0px auto 0.5rem;
    }

    .dbizdb .zzt_header .zzt_header_detail .zzt_title {
        width: 2.58rem;
        height: 0.5rem;
        background: url("https://bjsc.net.cn/administrator/data/upload/portal/resource/img/exhibition/icons_03.png") center center / 100% 100% no-repeat;
        font-size: 0.34rem;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 0.5rem;
        text-indent: 0.57rem;
        margin: 0.54rem 0px 0.12rem;
    }

    .dbizdb .zzt_header .zzt_header_detail .zzt_content {
        width: 100%;
        font-size: 0.28rem;
        color: rgb(40, 40, 40);
        line-height: 0.45rem;
        text-align: justify;
    }

    .dbizdb .zzt_header .zzt_header_detail .openTime {
        width: 4.7rem;
        height: 0.5rem;
        border-radius: 0.06rem;
        font-size: 0.28rem;
        line-height: 0.5rem;
        background: rgb(255, 116, 19);
    }

    .dbizdb .zzt_header .zzt_header_detail .openTime .title {
        width: 1.55rem;
        height: 0.45rem;
        color: rgb(255, 116, 19);
        float: left;
        margin: 0.02rem;
        background: rgb(255, 255, 255);
        line-height: 0.45rem;
        text-align: center;
        border-radius: 0.06rem 0px 0px 0.06rem;
    }

    .dbizdb .zzt_header .zzt_header_detail .openTime .time {
        float: right;
        width: 3.1rem;
        height: 100%;
        color: rgb(255, 255, 255);
        text-align: center;
    }
}

@media (min-width: 750px) {
    .iNihSj {
        width: 1200px;
        height: 400px;
        overflow: hidden;
        margin: 40px auto 0px;
        display: flex;
        flex-direction: row;
        border-radius: 10px;
    }

    .iNihSj .section {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: row;
    }

    .iNihSj .section .section_img_wrap {
        flex: 1 1 0%;
    }

    .iNihSj .section .section_img_wrap img {
        width: 100%;
    }

    .iNihSj .section .section_img_wrap .sw {
        height: 100%;
    }

    .iNihSj .section .font_seciotn {
        flex: 1 1 0%;
        background: rgb(238, 238, 238);
        display: flex;
        flex-direction: column;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .iNihSj .section .font_seciotn h2 {
        color: rgb(0, 156, 189);
        font-size: 30px;
        font-weight: bold;
        text-align: center;
    }

    .iNihSj .section .font_seciotn p {
        width: 430px;
        font-size: 18px;
        line-height: 28px;
        color: rgb(77, 77, 77);
        text-align: justify;
    }

    .iNihSj .section .font_seciotn .address {
        height: 46px;
        font-size: 20px;
        line-height: 46px;
        color: rgb(255, 116, 19);
        background: url("/images/zlzs/icons_07.png") left center / 46px 46px no-repeat;
        text-indent: 56px;
    }
}

@media (max-width: 750px) {
    .iNihSj {
        width: 7.1rem;
        overflow: hidden;
        margin: 0.3rem auto 0.72rem;
        border-radius: 0.1rem;
    }

    .iNihSj .section {
        width: 100%;
        overflow: hidden;
        border-radius: 0.1rem;
    }

    .iNihSj .section .section_img_wrap {
        width: 100%;
        height: 4.6rem;
        overflow: hidden;
    }

    .iNihSj .section .section_img_wrap .sw {
        width: 100%;
        height: 4.6rem;
    }

    .iNihSj .section .font_seciotn {
        background: rgb(238, 238, 238);
        width: 100%;
        display: flex;
        flex-direction: column;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        padding-bottom: 0.4rem;
    }

    .iNihSj .section .font_seciotn h2 {
        color: rgb(0, 156, 189);
        font-size: 0.34rem;
        font-weight: bold;
        text-align: center;
        margin-top: 0.4rem;
    }

    .iNihSj .section .font_seciotn p {
        width: 6.7rem;
        font-size: 0.26rem;
        line-height: 0.41rem;
        color: rgb(77, 77, 77);
        text-align: justify;
        margin: 0px auto;
    }

    .iNihSj .section .font_seciotn .address {
        height: 0.5rem;
        font-size: 0.26rem;
        line-height: 0.5rem;
        color: rgb(81, 81, 81);
        border-bottom: 1px solid rgb(191, 191, 191);
        background: url("/images/zlzs/icons_07.png") left center / 0.18rem 0.25rem no-repeat;
        text-indent: 25px;
        margin-top: 0.2rem;
    }
}

@media (min-width: 750px) {
    .gwftjE {
        display: none;
    }
}

@media (max-width: 750px) {
    .gwftjE {
        width: 100%;
        height: 1.2rem;
        position: fixed;
        left: 0px;
        bottom: 0px;
        z-index: 3;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        padding: 0px 0.5rem;
        box-sizing: border-box;
        background: rgb(255, 255, 255);
        -webkit-box-align: center;
        align-items: center;
    }

    .gwftjE .footer_link {
        width: 3.2rem;
        height: 0.8rem;
        border-radius: 0.06rem;
        background: rgb(112, 193, 248);
        font-size: 0.35rem;
        color: rgb(255, 255, 255);
        line-height: 0.8rem;
        text-align: center;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .gwftjE .footer_link i {
        width: 0.54rem;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        margin-right: 0.12rem;
    }

    .gwftjE .footer_link i img {
        width: 100%;
    }
}

.inFGdv {
    width: 100%;
    overflow: hidden;
}

@media (min-width: 750px) {
    .inFGdv {
        min-width: 1240px;
    }
}

.hhEiLH {
    width: 100%;
    overflow: hidden;
}

@media (max-width) {
    .hhEiLH {
        padding-top: 4.26rem;
    }
}